﻿/* WonderWebs-XHTML 8.1 Responsive template - Website stylesheet - Copyright 2017 WonderWebs.com */

/* Use long form CSS for fonts */
body,.Normal{}/* Default font and colour */
h1{font-family: 'Raleway', sans-serif;font-size: 30px;text-transform: uppercase;}
h2{font-family: 'Raleway', sans-serif;}
h3{font-family: 'Raleway', sans-serif;}
h4{}
h5{}
h6{}
p{font-family: 'Raleway', sans-serif;line-height: 150%;}

hr{}
img{}
pre{}
blockquote{}
.Head{}/* Admin headings */
.SubHead{}/* Admin labels */
.NormalBold,strong,b{}/* Bold text - Google fonts use numeric values e.g. 700 for bold */
.NormalTextBox, input[type="text"], input[type="file"], input[type="password"], input[type="date"], input[type="email"], select, textarea{}/* Text input fields */

/* Default hyperlinks */
a, a:link, a:visited{}
a:active, a:hover{}

/* Edit links */
.WebbitSettingsPane{}/* Change when the chosen colours make it difficult to view settings panels */
.WebbitEdit,.WebbitEdit a:link,.WebbitEdit a:visited,.WebbitEdit a:active{}/* Set color:#00FF00 on dark sites */
.WebbitEdit a:hover{}/* Set color:#FFFFFF on dark sites */

/* Grouped template links */
.SigninPane,.SigninPane a:link,.SigninPane a:visited{}
.SigninPane a:active,.SigninPane a:hover{}
.BreadCrumbPane,.BreadCrumbPane a:link,.BreadCrumbPane a:visited{}
.BreadCrumbPane a:active,.BreadCrumbPane a:hover{}
.Footer span,.Footer a:hover .FooterDivider,.Footer a:link,.Footer a:visited{color: #ccc;}
.Footer span:hover,.Footer a:active,.Footer a:hover{}

/* Individual template links. Can be used to hide, restyle or move them individually instead of grouped as above */
.BreadCrumbs{}
.Account{}/* The registration link */
.SigninTop{}/* The first sign-in link at top of page */
.SigninSeparator{}/* Vertical pipe between registration and sign-in links - Use visibility:hidden to hide */
.SigninBottom{}/* The second sign-in link at bottom of page */
.Terms{}
.Privacy{}
.Copyright{}
.Producer{}

/* Structure */
.Outer{}/* Outermost div */
.PageID{}/* Same as Outer but with a unique ID per page */
.Page{background: #fff;}/* Website background - Apply to #Body{} if coverage not achieved */
.Placement{padding:0;}/* Paper padding */
.Shadow{box-shadow: none;}/* Paper shadow */
.PaperBorder{border: none;}/* Paper border */
.Paper,.Footer{max-width:100%;width:100%;}/* Paper - Specify width in responsive layouts below */
.LogoWrapper{padding-top:16.393%;display: none}/* Logo height - Responsive:{padding-top:(height*100/width)%;} Non-responsive:{height:165px;} */
.LogoPane{background: url("Logo612x250px.png") no-repeat scroll 0% 0 transparent;background-size:contain} /* Logo - Non-responsive: remove background-size. Background size must be separate for IE9 */
.LogoLink{} /* Invisible link to homepage */
.MenuBar{background:url("Logo612x250px-black.png") no-repeat scroll 20% 0 transparent;background-size:contain;}/* Menu including SigninPane */
.SigninPane,.SigninPane .ContainerHead,.SigninPane .ContainerBody,.SigninPane .ContainerFoot{display: none;}/* Register and Sign-in links */
.SearchBar{padding: 0; height: 0;display: none;}/* Search bar including the BreadCrumbPane and SearchPane */
.BreadCrumbPane{}/* Breadcrumbs */
.Separator:after{}/* Breadcrumb separator in the format content:"»" */
.SearchPane{display: none;}/* Contains SearchInput and SearchButton */
input.SearchInput{}/* The search input field. Usually column width minus 74px */
.ContentRow{margin:0 auto;max-width:1170px;}/* Table containing Left, Content, Right and Bottom panels. When applying a background image add display:block for Webkit */
.PaperBottomEdge{}/* Spare div */
.FooterWrapper{bottom: 0;}
.Footer{}/* Footer links */

/* Content panels */
.Above{}/* Above the Paper */
.Logo{}/* Inside the LogoPane */
.Header{}/* Below the menu and above the SearchBar */
.Top{}/* Below the SearchBar and above the ContentRow */
.Left{}/* Left table cell */
.Content{}/* Central table cell. */
.Right{}/* Right table cell */
.Bottom{}/* Table cell below the three columns */
.Foot{padding: 0;}/* Attached to bottom of Paper */
.Below{}/* Below the Paper */

/* Light container. Other containers are .Dark .HighLight .Transparent .Blank */
.LightContainer{}/* Container wrapper */
.Light .ContainerHead{}
.Light .ContainerBody{}
.Light .ContainerFoot{}/* Collapsed by default */
.Light .ContainerTitle{}/* Title text */
.Light .Normal{}/* Content text */
.Light a,.Light a:link,.Light a:visited{}/* Links*/
.Light a:active,.Light a:hover{}

/* Container margins (defaults) */
.Header .Container{}/* {margin:0} */
.Top .Container{}/* {margin:6px 0 0 0} */
.Content .Container{}/* {margin:6px 6px 0 6px} */
.Left .Container{}/* {margin:6px 0 0 6px} */
.Right .Container{}/* {margin:6px 6px 0 0} */
.Bottom .Container{}/* {margin:6px 6px 0 6px} */
.Foot .Container{}/* {margin:6px 6px 0 6px} */

/* Left and right column widths in Vertical menu template */
.Left .Container,.Left .NoContainer,.MenuBar,.SearchPane{}
.Right .Container,.Right .NoContainer{}

/* Left and right column widths in Horizontal menu template */
.Left .Container,.Left .NoContainer{}
.Right .Container,.Right .NoContainer,.SearchPane{}

/* SubMenu width and displacement relative to Menu */
.MenuBar ul.lvl1,.MenuBar ul.lvl2,.MenuBar ul.lvl3{}/* SubMenu width or use width:auto to force same width as root menu. Default is {width:180px}.*/
.MenuBar ul.lvl2 li,.MenuBar ul.lvl3 li{}/* SubSubMenu displacement should match SubMenu width above. Default is {left:180px;top:-26px}. Vertical menu has {top:0} */

/* Menu and Submenu font, not colours - Use long form CSS */
.MenuBar ul.Menu a{text-transform: uppercase;font-weight: 400;font-size: 14px;}
.MenuBar ul.Menu .sub a{}

/* Menu Wrappers */
.MenuBar{}/* Menu wrapper includes SigninPane. Set background:none to remove default gradient */
.MenuPane{}/* Inner menu wrapper not including SigninPane. Set border:none to remove default borders */
.MenuPaneInner{}/* Secondary inner menu wrapper for complex positioning */

/* Menu item borders and separators. Set border:none to remove defaults */
.MenuBar ul.Menu a.first{border: none;}/* First menu item */
.MenuBar ul.Menu a{border: none;}/* Root separator */
.MenuBar ul.Menu a.last{border: none;}/* Last menu item */
.MenuBar ul.Menu .sub a.first{}/* First submenu item */
.MenuBar ul.Menu .sub a{}/* Remaining submenu items */
.MenuBar ul.Menu .sub a.last{}/* Last submenu item */

/* Menu colours - Every menu item also has a dynamic ID. Example: Page title "About Us" has dynamic ID "#item_AboutUs" */
.MenuBar ul.Menu a,.MenuBar ul.Menu a:visited,.MenuBar .VerticalMenu .ContainerHead,.MenuBar .VerticalMenu .ContainerFoot{color: #005fad; background: none}/* Menu */
.MenuBar ul.Menu a.branch{color: #005fad; background: none}/* Branch */
.MenuBar ul.Menu a.current,.MenuBar .MenuBar ul.Menu a.breadcrumb{color: #005fad; background: none;border-radius: 5px}/* Active */
.MenuBar ul.Menu a:hover,.MenuBar ul.Menu a:focus{color: #005fad; background: none;border-radius: 5px}/* Hover */

/* SubMenu colours */
.MenuBar ul.Menu .sub a,.MenuBar ul.Menu .sub a:visited{}/* Sub Menu */
.MenuBar ul.Menu .sub a.branch{}/* Branch */
.MenuBar ul.Menu .sub a.current,.MenuBar ul.Menu .sub a.breadcrumb{}/* Active */
.MenuBar ul.Menu .sub a:hover,.MenuBar ul.Menu .sub a:focus{}/* Hover */

/* Individual menu item height and padding e.g. {height:36px;line-height:36px} */
.MenuBar ul.Menu a{transition: all 0.2s ease-in-out 0s;padding: 0 10px;}
.MenuBar ul.Menu .sub a{}

/* Splash */
.SplashPage{}/* Background */
.SplashPlacement{}/* Content padding */
.SplashContent{}/* Content */

/* Secrets */
.SecretsPage .Paper{}
.Secrets .ContainerBody{}
.SecretsContainer{}

/* Custom styles */

/*Home*/
.Page6658 .PhoneContact a{color: #fff;}
.Page6658 .MenuBar{background:url("Logo612x250px.png") no-repeat scroll 20% 0 rgba(0, 0, 0, 0.33);background-size:contain;}
.Page6658 .MenuBar ul.Menu a, .Page6658 .MenuBar ul.Menu a:visited, .Page6658 .MenuBar .VerticalMenu .ContainerHead, .Page6658 .MenuBar .VerticalMenu .ContainerFoot{color: #fff; }/* Menu */
.Page6658 .MenuBar ul.Menu a.branch{color: #fff; background: none}/* Branch */
.Page6658 .MenuBar ul.Menu a.current, .Page6658 .MenuBar .MenuBar ul.Menu a.breadcrumb{color: #fff; }/* Active */
.Page6658 .MenuBar ul.Menu a:hover, .Page6658 .MenuBar ul.Menu a:focus{color: #fff;}/* Hover */

.Paper{position:inherit;} 
.MenuBar {  width:100%;margin:0 auto;position: relative; display:block; height:130px;background-color: transparent;z-index:22; right: 0; left: 0; padding: 0 5%;box-sizing: border-box;padding-top:66px;box-shadow: 0 0 0px rgba(0, 0, 5px, 0.49);}

.MenuPane{position: relative;right: 30%;}
.MenuPaneInner {margin: 0 auto;max-width: 100%;width: 100%;}
.Menu {float: right;}

.Above { height: 100%; left: 0;overflow: hidden;position: fixed; top: 0; width: 100%; } 
.Above div { height: 100%; } 

/*stay in middle*/
.ColMid{width: 100%; max-width:1100px; margin: 0 auto;}
.MarginAdjust{margin-bottom: 3%}

/*Main Text*/
.BannerText{Padding: 2% 10% 0% 4%;  width: 100%;  max-width: 600px;  margin: auto 0; background: rgba(0, 0, 0, 0.47); border-radius: 5px;}
.BannerText p{line-height:160%;color: #fff}
.BannerText h1{color: #fff;}
.Button1{color: #555 !important; background: #ffffff url(/images/CoolBits/CoolButton.png) repeat-x !important;text-decoration: none !important;
margin-right: 12px;margin-bottom: 12px;display: inline-block;text-align: center;border: 1px #555 solid;box-shadow: 1px 2px 6px #B8B8B8;font-size: 11px;font-weight: bold;padding: 9px 24px 9px;text-transform: uppercase;min-width: 170px}
.Button1:hover{ background: #f1f1f1 url(/images/CoolBits/CoolButton.png) repeat-x !important;}
.Button2{color: #ffffff !important; background: #c72212 !important;text-decoration: none !important;
margin-right: 12px;margin-bottom: 12px;display: inline-block;text-align: center;border: none;box-shadow: 1px 2px 6px #B8B8B8;font-size: 11px;font-weight: bold;     padding: 9px 24px 9px;text-transform: uppercase;}
.Button2:hover{ background: rgba(230, 39, 20, 0.77) !important;}

/* content min height */
.Content {min-height:inherit;}

/*footer links*/

.BottomWrapper{display: block;bottom: 26px !important;width: 100% !important;opacity: 1;box-shadow: 3px 3px 10px #555;margin-top: 5%}
.BottomWrapper img{width: 40%;}
.BottomWrapper h2{color: #FEF9F8;margin-bottom: 15px; text-align: center;}
.BottomWrapper p{color: #FEF9F8;text-align: center}
.FooterWrapper {bottom: 0; position: relative; background: #8a8a8a;}
.BottomLinks{max-width: 1100px;margin: 0 auto;}
.BottomWrapperInner{padding: 2% 0;background: #c72212;position: fixed;display: block;bottom: 26px !important;width: 100% !important;opacity: 1;box-shadow: 3px 3px 10px #555;}

.BottomLinks .LeftBottom{background: #0083C2;padding: 3% 0;}
.BottomLinks .MidBottom {padding: 3% 0; background: #38A2D3;}
.BottomLinks .RightBottom{padding: 3% 3%;background: #1AC5F4;}
.BottomWrapper{background: rgba(0,132,194,1);
background: -moz-linear-gradient(left, rgba(0,132,194,1) 49%, rgba(54,161,211,1) 51%, rgba(54,161,211,1) 52%, rgba(26,197,244,1) 52%, rgba(26,197,244,1) 53%);
background: -webkit-gradient(left top, right top, color-stop(49%, rgba(0,132,194,1)), color-stop(51%, rgba(54,161,211,1)), color-stop(52%, rgba(54,161,211,1)), color-stop(52%, rgba(26,197,244,1)), color-stop(53%, rgba(26,197,244,1)));
background: -webkit-linear-gradient(left, rgba(0,132,194,1) 49%, rgba(54,161,211,1) 51%, rgba(54,161,211,1) 52%, rgba(26,197,244,1) 52%, rgba(26,197,244,1) 53%);
background: -o-linear-gradient(left, rgba(0,132,194,1) 49%, rgba(54,161,211,1) 51%, rgba(54,161,211,1) 52%, rgba(26,197,244,1) 52%, rgba(26,197,244,1) 53%);
background: -ms-linear-gradient(left, rgba(0,132,194,1) 49%, rgba(54,161,211,1) 51%, rgba(54,161,211,1) 52%, rgba(26,197,244,1) 52%, rgba(26,197,244,1) 53%);
background: linear-gradient(to right, rgba(0,132,194,1) 49%, rgba(54,161,211,1) 51%, rgba(54,161,211,1) 52%, rgba(26,197,244,1) 52%, rgba(26,197,244,1) 53%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0084c2', endColorstr='#1ac5f4', GradientType=1 );}


/*Form*/
.Field-Container{    width: 100%;}
.Field-Container input{width: 100% !important;background: #f9f9f9 !important;}
.Field-Container textarea{width: 100% !important; min-height: 100px !important;background: #f9f9f9 !important;}
.LiveForm.WWBlank{ padding: 0 15px;}

/*maps*/
.map-responsive{overflow:hidden; padding-bottom:56.25%;position:relative;height:0;}
.map-responsive iframe{ left:0; top:0; height:100%; width:100%; position:absolute;}

.Contact td{padding:1% 0%;}
.Page6660 .Right .Container, .Page6660 .Right .NoContainer, .Page6660 .SearchPane{width: 100%;min-width: 380px;}

/*header*/
.PhoneContact{position: absolute;right: 10%;z-index: 22;top: -65px;font-family: 'Raleway', sans-serif;font-size: 16px; font-weight: 400;text-transform: uppercase;}
.PhoneContact a{text-decoration: none;font-weight: 400;text-transform: uppercase;font-family: 'Raleway', sans-serif;color: #005fad;    font-size: 14px;}

/*maps*/

.map-responsive{overflow:hidden; padding-bottom:56.25%;position:relative;height:0;}
.map-responsive iframe{ left:0; top:0; height:100%; width:100%; position:absolute;}



/*Team*/

#portfoliopro-lightbox-gallery15453 .cbp-l-grid-team .cbp-item {height: 350px !important;}
.cbp img {  width: 79%;  margin: auto;}
.cbp-l-grid-team .cbp-caption {  border: none;height: 57%;}
.cbp-caption-fadeIn .cbp-caption-activeWrap{    width: 80%;    margin: 0 10%;}
.cbp-popup-singlePage .cbp-popup-content .cbp-l-project-img{max-width: 35%;border-radius: 50%;}
.cbp-popup-singlePage .cbp-popup-navigation-wrap{    background-color: #ffffff;}
.cbp-popup-singlePage-counter {color: #222;}
.cbp-popup-singlePage .cbp-popup-prev { }
.cbp-popup-singlePage .cbp-popup-prev:hover { background-position: -2px -94px;}
.cbp-popup-singlePage .cbp-popup-close:hover { background-position: -94px -94px;}
.cbp-popup-singlePage .cbp-popup-next:hover { background-position: -48px -94px;}
.cbp-popup-content {text-align: center;}
.cbp-l-grid-team-position {display: none;}



/*bottom Links*/
.BottomLinksWrapper2{background: #fff;color: #555;padding: 3% 0;}
.BottomLinks2 .LeftColumn{padding: 0 0 0 2%;}
.BottomLinks2 .MidColumn{padding: 0 0 0 5%;}
.BottomLinks2 .RightColumn{padding: 0 0 0 6%;}
.BottomLinks2 .RightColumn2{padding: 0 0 0 5%;}
.BottomLinks2 p{padding: 0 0 0 6%;font-size:12px;}
.BottomLinks2 h2{color:#555;font-size: 18px;border-bottom: 1px #555 solid;padding-bottom: 6px;}
.BottomLinks2{max-width: 960px; margin: auto;}
.BottomLinks2 ul{font-size:12px;}
.BottomLinks2 a{color: #555}
.BottomLinks2 a:hover{color: #868686}


/* Article list */
.edn_mediaContainer{border: none !important;}
.edn_readMoreButtonWrapper {text-align: left !important;display: none}
.edn_readMoreButtonWrapper a{border: none !important; color:#1e376d !important;}
.eds_news_Ozone, .eds_subCollection_news a{color: #555 !important; font-weight:700}
.edn_readMore .edn_readMoreButton:hover{background-color: #ccc !important;}
.eds_news_Ozone.eds_subCollection_news .edn_readMore.edn_readMoreButton:hover, .eds_news_Ozone.eds_subCollection_news .article_comments .add_comment .add_article_box .submit:hover{background-color: #e8e8e8 !important;color: #555 !important;}
.eds_news_Ozone.eds_subCollection_news .edn_mediaContainer{float: right !important;}
.eds_news_Ozone h2 {font-size: 22px; font-weight: 400;line-height: 1.3;font-family: Arial,Helvetica Neue,Helvetica,sans-serif;}
.edn_mediaContainer{	float: right;	margin: 0 15px 15px 15px !important;width: 33%;text-align: center;}

/*.edn_metaDetails{ display: none}*/
.edn_metaDetails time{ display: none}
.eds_news_Ozone p{font-family: PT sans serif;}
.edn_articlesRssWrapper{display: none;}
 .edn_clearFix{  border-bottom: 1px solid #e0e0e0; /*box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.08); */  padding: 2%; }

.edn_15456_article_list_wrapper article:nth-child(odd) .edn_mediaContainer {float: right !important;}
.edn_15456_article_list_wrapper article:nth-child(even) .edn_mediaContainer  {float: left !important; }

.edn_15461_article_list_wrapper article:nth-child(odd) .edn_mediaContainer {float: right !important;}
.edn_15461_article_list_wrapper article:nth-child(even) .edn_mediaContainer  {float: left !important; }

.eds_news_Ozone.eds_subCollection_news .edn_aditionalBox{width: 100%; max-width: 400px;border: none;box-shadow: none;}
.eds_news_Ozone.eds_subCollection_news .edn_metaDetails{display: none;}
.rateit-range{display: none !important;}
.eds_news_Ozone h3{  color: #d8d8d8 !important;}

.eds_news_Ozone.eds_subCollection_news .edn_mediaContainer > img{border-radius: 50%;}

/*Article detail*/
.edn_articleTitle, .eds_news_Ozone h1{color:#555 !important; font-family: PT sans serif;}
.edn_nextArticle a{ border:  solid 1px #acd482 !important}
a.edn_nextArticle:hover{ background-color: #ececeb !important;color: #555 !important;}
.eds_news_Ozone.eds_subCollection_news .article_pager.edn_articleScrolling a {   border: solid 1px #38a2d3 !important;}
.eds_news_Ozone.eds_subCollection_news .article_pager.edn_articleScrolling a.edn_previusArticle:hover, .eds_news_Ozone.eds_subCollection_news .article_pager.edn_articleScrolling a.edn_nextArticle:hover {  background-color: #ececeb;}
.edn_aditionalBox h2{color:#1e376d !important; font-family: PT sans serif;}
.edn_numberComments{display: none !important;}
.edn_numberOfVievs{display: none !important;}
.eds_news_Triumph.eds_subCollection_categoryMenu .edn_category_menu_wrapper li .rss {display: none !important;}
.eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails .edn_metaDetails{display: none !important;}
.eds_news_Ozone.eds_subCollection_news .article_comments .num_of_comment{display: none !important;}
.eds_news_Ozone h4{font-size: 16px;color: #555;font-family: 'Lato', sans-serif; font-weight: 400;}
.eds_news_Ozone h2{font-size: 24px;font-family: 'Lato', sans-serif; font-weight: 400;}
.eds_news_Ozone p {line-height: 150%;font-family: 'Lato', sans-serif;font-size: 14px;text-align: justify;color: #555;font-weight: 400;}

.MenuBar ul.Menu a.current, .MenuBar ul.Menu a.breadcrumb{background: transparent;}/*menu color for branch*/
.GoBack{background: #fff;color: #555 !important;padding: 2%;width: 100%;max-width: 200px;font-size: 24px;border: 1px #5d7075 solid;box-shadow: none;border-radius: 26px;text-decoration: none !important;margin-right: 12px;margin-bottom: 12px;display: inline-block;text-align: center;}


.StandardButton,a.StandardButton,a.StandardButton:link{background: #0084C2;border: none;color: #ffffff !important;font-size: 13px;font-weight: bold;line-height: 30px;padding: 0 12px;border-radius: 0;}
.StandardButton:hover,a.StandardButton:hover{background: #1AC5F4;}

/*Book Now Button*/
.BottomLinks2 .LeftColumn .btn.btn-primary {background: #fff;color: #60606d !important;border: 1px solid #60606d;border-radius: 0;padding: 5%;}
.BannerText .btn.btn-primary {border: #fff 1px solid;border-radius: 0;padding: 7px 15px;background: transparent;font-weight: 700;text-shadow: 2px 2px 8px #999;box-shadow: 0px 0px 3px #fff;}
.BannerText #\33 163 {display: inline-block;}
.ContactBookNow .btn.btn-primary {color: #555 !important;background: #fff;border: 1px solid #555;border-radius: 0;padding: 8px 15px;}

/* Responsive content */

/* Phone */
.hamburger .mean-bar,.PreloadImage{background:url("Logo1280x140px-blue.png") no-repeat scroll 0 0 / cover transparent; min-height: 120px; }/* Header */
.Page6658 .hamburger .mean-bar,.Page6658 .PreloadImage{background:url("Logo1280x140px.png") no-repeat scroll 0 0 / cover rgba(0, 0, 0, 0.46); min-height: 120px; }
.hamburger .mean-nav{b  background: rgba(0, 0, 0, 0) none repeat scroll 0 0; margin: 0;}/* Menu item background */
.hamburger a.meanmenu-reveal{background: transparent;box-shadow: none;}/* Hamburger */
.hamburger .mean-nav ul li{border: none}
.hamburger .mean-nav ul li a{font-size: 16px;padding: 7px 5%;text-align: Center;}/* Menu text */
.hamburger .mean-nav ul li a:hover{}/* Menu hover */
.hamburger .mean-nav ul li.first{margin-top: 50px;}

@media only screen 
and (min-width : 0px) 
and (max-width : 800px) {
.mean-bar {display: block !important;  z-index: inherit;}
.mean-bar .Menu{background: #0083C2 none repeat scroll 0 0;padding: 0;position:height: 100%;}
.hamburger a.meanmenu-reveal span{background: #0083C2;}
.Page6658  .hamburger a.meanmenu-reveal span{background: #fff;}
.MenuBar {display: none !important;}
.hamburger .mean-nav ul{padding: 0 0 20% 0;}
.FacebookLogo{width: 40%; margin: 0;}


.Footer {background: #38A2D3;}
.BannerText {Padding: 5% 5%;}
.BannerText h1{font-size: 24px;}
.BannerText p{line-height:140%;}
.Placement {margin-top: 0px;}
.Header{margin-top: 120px;}
.PhoneContact{display: none}
.BottomLinks2 p{padding: 3% 0 3% 6%;}


/* Book Now Button*/
.BottomLinks2 .LeftColumn .btn.btn-primary {padding: 3%;margin-left: 6%;margin-bottom: 30px;}

/*team*/
.cbp-popup-singlePage .cbp-popup-content .cbp-l-project-img {float: none !important;margin: 0 auto !important;width: 60% !important;}
.cbp-popup-singlePage .cbp-l-project-container {padding: 0 24px;}

/* bottom links */
.BottomLinks2 .MidColumn {padding: 0 0 0 2%;} /*Footer Links , All Pages*/
.BottomLinks2 .RightColumn {padding: 0 0 0 2%;} /*Footer */
.BottomLinks2 .RightColumn2 {padding: 0 0 0 2% } /*footer*/

/*article list*/ 
.edn_15456_article_list_wrapper article:nth-child(odd) .edn_mediaContainer {float: right !important;}
.edn_15456_article_list_wrapper article:nth-child(even) .edn_mediaContainer  {float: right !important; }
.edn_15461_article_list_wrapper article:nth-child(odd) .edn_mediaContainer {float: right !important;}
.edn_15461_article_list_wrapper article:nth-child(even) .edn_mediaContainer  {float: right !important; }


.edn_mediaContainer{width: 100%}/*easy news*/
div.Links > div > div{border: none !important;}

/* Desktop - Bootstrap */
@media only screen 
and (min-width : 801px)
and (max-width : 1170px) {
.Paper, .Footer {max-width:100%;width:100%;}
.MenuBar{background:url("Logo612x250px.png") no-repeat scroll 3% 0 transparent;background-size: contain;padding-top: 27px;height: 89px;}
.Text50{width: 50%}
.MenuBar ul.Menu a{padding: 0 8px;}
.Page6658 .MenuBar { background: url("Logo612x250px.png") no-repeat scroll 5% 0 rgba(0, 0, 0, 0.33);background-size: contain;}
.MenuBar { background: url("Logo612x250px-black.png") no-repeat scroll 5% 0 transparent;background-size: contain;}



/* article list*/
.edn_15456_article_list_wrapper article:nth-child(even) .edn_articleDetails{float: right !important;width: 60% !important;}
.edn_15461_article_list_wrapper article:nth-child(even) .edn_articleDetails{float: right !important;width: 60% !important;}

}

/* Widescreen- Bootstrap */
@media only screen 
and (min-width : 1171px) {
.Paper, .Footer {max-width:100%;width:100%;}
.Text50{width: 50%}

/* article list*/

.edn_15456_article_list_wrapper article:nth-child(even) .edn_articleDetails{float: right !important; width: 60% !important;}
.edn_15461_article_list_wrapper article:nth-child(even) .edn_articleDetails{float: right !important; width: 60% !important;}

}